/*
SQLyog Ultimate v9.50 
MySQL - 5.6.20 : Database - prosoftjan19predrok
*********************************************************************
*/


/*!40101 SET NAMES utf8 */;

/*!40101 SET SQL_MODE=''*/;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
CREATE DATABASE /*!32312 IF NOT EXISTS*/`prosoftjan19predrok` /*!40100 DEFAULT CHARACTER SET utf8 */;

USE `prosoftjan19predrok`;

/*Table structure for table `igra` */

DROP TABLE IF EXISTS `igra`;

CREATE TABLE `igra` (
  `IgraID` int(11) NOT NULL,
  `Naziv` varchar(255) DEFAULT NULL,
  `DatumVremePocetka` datetime DEFAULT NULL,
  `DatumVremeKraja` datetime DEFAULT NULL,
  `Pobednik` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`IgraID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

/*Data for the table `igra` */

insert  into `igra`(`IgraID`,`Naziv`,`DatumVremePocetka`,`DatumVremeKraja`,`Pobednik`) values (1,'Zanimljiva geografija',NULL,NULL,NULL),(2,'Srpski pesnici XX veka',NULL,NULL,NULL),(3,'Srbija u Velikom ratu',NULL,NULL,NULL),(4,'Istorija Srbije',NULL,NULL,NULL);

/*Table structure for table `pitanje` */

DROP TABLE IF EXISTS `pitanje`;

CREATE TABLE `pitanje` (
  `IgraID` int(11) NOT NULL,
  `PitanjeID` int(11) NOT NULL,
  `Pitanje` varchar(255) DEFAULT NULL,
  `TacanOdgovor` varchar(255) DEFAULT NULL,
  `BrojPoena` int(11) DEFAULT NULL,
  PRIMARY KEY (`IgraID`,`PitanjeID`),
  CONSTRAINT `pitanje_ibfk_1` FOREIGN KEY (`IgraID`) REFERENCES `igra` (`IgraID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

/*Data for the table `pitanje` */

insert  into `pitanje`(`IgraID`,`PitanjeID`,`Pitanje`,`TacanOdgovor`,`BrojPoena`) values (1,1,'Pitanje igra1p1?','i1p1',5),(1,2,'Pitanje igra1p2?','i1p2',4),(1,3,'Pitanje igra1p3?','i1p3',5),(1,4,'Pitanje igra1p4?','i1p4',6),(1,5,'Pitanje igra1p5?','i1p5',5),(1,6,'Pitanje igra1p6?','i1p6',5),(1,7,'Pitanje igra1p7?','i1p7',5),(1,8,'Pitanje igra1p8?','i1p8',5),(1,9,'Pitanje igra1p9?','i1p9',5),(1,10,'Pitanje igra1p10?','i1p10',5),(2,1,'Pitanje igra2p1?','i2p1',5),(2,2,'Pitanje igra2p2?','i2p2',4),(2,3,'Pitanje igra2p3?','i2p3',5),(2,4,'Pitanje igra2p4?','i2p4',6),(2,5,'Pitanje igra2p5?','i2p5',5),(2,6,'Pitanje igra2p6?','i2p6',5),(2,7,'Pitanje igra2p7?','i2p7',5),(2,8,'Pitanje igra2p8?','i2p8',5),(2,9,'Pitanje igra2p9?','i2p9',5),(2,10,'Pitanje igra2p10?','i2p10',5),(3,1,'Pitanje igra3p1?','i3p1',5),(3,2,'Pitanje igra3p2?','i3p2',5),(3,3,'Pitanje igra3p3?','i3p3',4),(3,4,'Pitanje igra3p4?','i3p4',5),(3,5,'Pitanje igra3p5?','i3p5',7),(3,6,'Pitanje igra3p6?','i3p6',5),(3,7,'Pitanje igra3p7?','i3p7',4),(3,8,'Pitanje igra3p8?','i3p8',6),(3,9,'Pitanje igra3p9?','i3p9',7),(3,10,'Pitanje igra3p10?','i3p10',5),(4,1,'Pitanje igra4p1?','i4p1',5),(4,2,'Pitanje igra4p2?','i4p2',4),(4,3,'Pitanje igra4p3?','i4p3',6),(4,4,'Pitanje igra4p4?','i4p4',3),(4,5,'Pitanje igra4p5?','i4p5',5),(4,6,'Pitanje igra4p6?','i4p6',4),(4,7,'Pitanje igra4p7?','i4p7',7),(4,8,'Pitanje igra4p8?','i4p8',8),(4,9,'Pitanje igra4p9?','i4p9',5),(4,10,'Pitanje igra4p10?','i4p10',4);

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
